#banner-section {
  // Banner Block
  // Slider personalsation
  .sliderBanner img {
    object-fit: cover;
    width: 300px;
    height: 310px;

    @media screen and (max-width: 768px) {
      width: 280px;
      height: 280px;
    }
    @media screen and (max-width: 576px) {
      margin: 0 auto;
    }
  }

  .sliderBanner {
    width: 900px;
    @media screen and (max-width: 768px) {
      width: 580px;
    }
  }
  .slick-slide {
    filter: grayscale(90%);
    transform: scale(0.9);
  }
  .slick-now {
    filter: none;
    transform: scale(1);
  }
  .slick-dots {
    display: flex !important;
    flex-direction: row;
    bottom: unset !important;
    position: unset !important;
    li {
      display: flex;
      border: 1px solid $fr-white;
      background-color: transparent;
      height: 10px;
      width: 17px;
      margin: 0px 5px;
      cursor: pointer;
      transition-duration: 300ms;
      transition-property: all;
      button {
        opacity: 0;
      }
    }
    .slick-active {
      background-color: $fr-white;
    }
  }
  .sliderBanner-prev {
    display: block;
    height: 20px;
    width: 20px;
    background: url(../img/Icons/light/ArrowR.svg) no-repeat;
    transform: rotateY(180deg);
  }

  .sliderBanner-next {
    display: block;
    height: 20px;
    width: 20px;
    background: url(../img/Icons/light/ArrowR.svg) no-repeat;
  }
}
#partenariat-section {
  // center element
  .slick-track {
    display: flex;
  }
  .slick-track .slick-slide {
    display: flex;
    height: auto;
    align-items: center;
    justify-content: center;
  }
  .slick-prev {
    z-index: 100;
    background: url(../img/Icons/light/ArrowRG.svg) no-repeat center,
      $fr-white;
    border: 2px solid $fr-grey-75;
    padding: 8px;
    border-radius: 6px;
    // left:-35px;
    transition: all 0.4s;
    &:hover {
      border: 2px solid $fr-grey-300;
      background: url(../img/Icons/light/ArrowRGB.svg) no-repeat center,
        $fr-white;
    }
    &:before {
      content: "";
    }
  }
  .slick-next {
    z-index: 100;
    background: url(../img/Icons/light/ArrowRG.svg) no-repeat center,
      $fr-white;
    transform: scale(-1, 1) translate(0, -50%);
    border: 2px solid $fr-grey-75;
    padding: 8px;
    border-radius: 6px;
    // right:-35px;
    transition: all 0.4s;
    &:hover {
      border: 2px solid $fr-grey-300;
      background: url(../img/Icons/light/ArrowRGB.svg) no-repeat center,
        $fr-white;
    }
    &:before {
      content: "";
    }
  }
}
#programme-section {
  .slick-slide {
    transform: translateY(0);
  }
  .slick-current {
    transform: translateY(-20px);
    transition: all 0.3s ease-in;
  }
  /* the slides */
  .slick-slide {
    margin: 0 1rem;
  }
  /* the parent */
  .slick-list {
    // margin: 0 -1rem;
  }
}
#temoignage-section {
  .slick-list {
    // overflow: visible;
  }
}


#aimeras-slider {
  // center element
  .slick-prev {
    background: url(../img/Icons/arrowRB.svg) no-repeat center;
    transform: scale(-1,1) translate(0, -50%);
    border: 2px solid $fr-secondary-b-200;
    padding: 8px;
    border-radius: 6px;
    left: 1160px;
    position: relative;
    bottom: -400px;
    width: 45px;
    height: 15px;
    &:before {
      content: "";
    }
  }

  @media screen and (max-width: 768px) {
    .slick-prev{
      left: 0;
    }
    .slick-next {
      right: 0 !important;
    }
  }

  .slick-next {
    background: url(../img/Icons/arrowRB.svg) no-repeat center;
    //transform: scale(-1,1) translate(0, -50%);
    border: 2px solid $fr-secondary-b-200;
    padding: 8px;
    border-radius: 6px;
    right: 40px;
    position: relative;
    bottom: -400px;
    width: 45px;
    height: 15px;
    &:before {
      content: "";
    }
  }
}